--- winff-1/winff/unit1.lfm	2022-09-03 11:44:10.000000000 +0530
+++ winff-2/winff/unit1.lfm	2022-09-24 16:48:10.735961896 +0530
@@ -364,7 +364,7 @@
   object pnlTop: TPanel
     Left = 0
     Height = 55
-    Hint = 'TEST'
+    Hint = ''
     Top = 0
     Width = 640
     Align = alTop
@@ -915,11 +915,11 @@
       TabOrder = 5
     end
     object btnOptions: TBitBtn
-      Left = 571
+      Left = 540
       Height = 53
       Hint = 'Open/close the additional options window'
       Top = 1
-      Width = 68
+      Width = 60
       Align = alRight
       AutoSize = True
       Caption = 'Options'
@@ -1099,7 +1099,7 @@
                 Height = 23
                 Hint = 'Device or file type the video should be converted to'
                 Top = 20
-                Width = 619
+                Width = 590
                 Align = alTop
                 BorderSpacing.Left = 13
                 ItemHeight = 15
@@ -1114,7 +1114,7 @@
                 Height = 23
                 Hint = 'Specific settings to use for the chosen device or file type'
                 Top = 61
-                Width = 619
+                Width = 590
                 Align = alTop
                 BorderSpacing.Left = 13
                 ItemHeight = 15
@@ -1152,7 +1152,7 @@
                   Height = 33
                   Hint = 'Target location for the final video (choose a different folder than the source folder)'
                   Top = 18
-                  Width = 508
+                  Width = 450
                   Align = alClient
                   BorderSpacing.Left = 13
                   BorderSpacing.Right = 5
@@ -1161,8 +1161,9 @@
                 end
                 object ChooseFolderBtn: TButton
                   AnchorSideLeft.Side = asrBottom
-                  Left = 526
+                  Left = 500
                   Height = 33
+                  Hint = 'Choose the destination folder for the converted media'
                   Top = 18
                   Width = 43
                   Align = alRight
@@ -1176,6 +1177,7 @@
                   AnchorSideLeft.Side = asrBottom
                   Left = 569
                   Height = 33
+                  Hint = 'Open the folder containing the finished converted media'
                   Top = 18
                   Width = 63
                   Align = alRight
@@ -2096,7 +2098,7 @@
               Height = 23
               Hint = '<hh:mm:ss> - Seek to this position before start converting'
               Top = 35
-              Width = 39
+              Width = 62
               BorderSpacing.Top = 10
               OnChange = AllowChanges
               TabOrder = 0
@@ -2110,7 +2112,7 @@
               Height = 23
               Hint = '<hh:mm:ss> - Seek to this position before start converting'
               Top = 35
-              Width = 41
+              Width = 62
               BorderSpacing.Left = 10
               BorderSpacing.Top = 10
               MaxValue = 59
@@ -2126,7 +2128,7 @@
               Height = 23
               Hint = '<hh:mm:ss> - Seek to this position before start converting'
               Top = 35
-              Width = 42
+              Width = 62
               BorderSpacing.Left = 10
               BorderSpacing.Top = 10
               MaxValue = 59
@@ -2141,7 +2143,7 @@
               Height = 23
               Hint = '<hh:mm:ss> - Stop after this much of video converted'
               Top = 68
-              Width = 39
+              Width = 62
               BorderSpacing.Top = 10
               OnChange = AllowChanges
               TabOrder = 3
@@ -2155,7 +2157,7 @@
               Height = 23
               Hint = '<hh:mm:ss> - Stop after this much of video converted'
               Top = 68
-              Width = 41
+              Width = 62
               BorderSpacing.Left = 10
               BorderSpacing.Top = 10
               MaxValue = 59
@@ -2171,7 +2173,7 @@
               Height = 23
               Hint = '<hh:mm:ss> - Stop after this much of video converted'
               Top = 68
-              Width = 42
+              Width = 62
               BorderSpacing.Left = 10
               BorderSpacing.Top = 10
               MaxValue = 59
@@ -2205,7 +2207,7 @@
             Width = 627
             Align = alClient
             AutoSize = True
-            BorderSpacing.Left = 5
+            BorderSpacing.Left = 3
             BevelOuter = bvNone
             ClientHeight = 183
             ClientWidth = 627
@@ -2215,7 +2217,7 @@
               Left = 11
               Height = 15
               Top = 3
-              Width = 202
+              Width = 190
               BorderSpacing.Top = 3
               Caption = 'Additional Command Line Parameters'
               ParentColor = False
@@ -2227,27 +2229,27 @@
               AnchorSideRight.Control = Panel8
               AnchorSideRight.Side = asrBottom
               Left = 0
-              Height = 23
-              Top = 21
+              Height = 15
+              Top = 33
               Width = 627
               Anchors = [akTop, akLeft, akRight]
-              BorderSpacing.Top = 3
+              BorderSpacing.Top = 5
               OnChange = AllowChanges
               TabOrder = 0
             end
             object Label5: TLabel
               Left = 4
-              Height = 15
-              Top = 55
-              Width = 41
+              Height = 25
+              Top = 75
+              Width = 46
               Caption = '1st Pass'
               ParentColor = False
             end
             object memFirstPass: TMemo
               Left = 55
-              Height = 63
-              Top = 50
-              Width = 569
+              Height = 60
+              Top = 70
+              Width = 530
               Anchors = [akTop, akLeft, akRight]
               OnChange = AllowChanges
               ScrollBars = ssAutoBoth
@@ -2256,8 +2258,8 @@
             object MemSecondPass: TMemo
               Left = 55
               Height = 60
-              Top = 114
-              Width = 569
+              Top = 130
+              Width = 530
               Anchors = [akTop, akLeft, akRight]
               OnChange = AllowChanges
               ScrollBars = ssAutoBoth
@@ -2266,7 +2268,7 @@
             object Label6: TLabel
               Left = 0
               Height = 15
-              Top = 114
+              Top = 135
               Width = 46
               Caption = '2nd Pass'
               ParentColor = False
@@ -2288,37 +2290,39 @@
       TabOrder = 1
       Visible = False
       object lblSaveChanges: TLabel
-        Left = 481
+        Left = 453
         Height = 15
         Hint = 'Click here to apply settings changes to the file conversion above'
         Top = -2
         Width = 80
         Anchors = [akTop, akRight]
-        Caption = 'Apply Changes'
+        Caption = 'Apply_Changes'
         Color = clBtnFace
         ParentColor = False
         Transparent = False
         OnClick = lblSaveChangesClick
       end
       object lblCancelChanges: TLabel
-        Left = 385
+        Left = 333
         Height = 15
+        Hint = 'Click here to cancel changes to the file conversion above'
         Top = -2
         Width = 85
         Anchors = [akTop, akRight]
-        Caption = 'Cancel Changes'
+        Caption = 'Cancel_Changes'
         Color = clBtnFace
         ParentColor = False
         Transparent = False
         OnClick = lblCancelChangesClick
       end
       object lblApplytoAll: TLabel
-        Left = 569
+        Left = 563
         Height = 15
+        Hint = 'Click here to apply settings changes to all the file conversions above'
         Top = -2
         Width = 62
         Anchors = [akTop, akRight]
-        Caption = 'Apply to All'
+        Caption = 'Apply_to_All'
         Color = clBtnFace
         ParentColor = False
         Transparent = False
